.TH OOO-THUMBNAILER 1 "December 2009" "version 0.2"
.SH NAME
ooo-thumbnailer \- create Nautilus thumbnails for OpenOffice.org documents, spreadsheets, presentations and drawings. 
.SH SYNOPSIS
.B ooo-thumbnailer input output size
.SH DESCRIPTION
ooo-thumbnailer is a program for GNOME that creates thumbnails for OpenOffice.org documents, spreadsheets, presentations and drawings.
.SH AUTHOR
David D Lowe <daviddlowe.flimm@gmail.com>
